Subject: Re: bug#16710: 24.3.50; emacs crash.

From: Noam Postavsky <[email-masked]>
Date: Fri, 15 Jun 2018 07:51:11 -0400

tags 16710 + unreproducible
tags 16223 + unreproducible
unarchive 16165
forcemerge 16165 16164
tags 19952 + unreproducible
quit

Nicolas Richard <[email-masked]> writes:

> I was experimenting --with edebug-- a lisp infinite loop of recursive
> calls, all wrapped in an ignore-errors, and got this crash. I could not
> reproduce unfortunately, and in fact it doesn't seem to be related to
> the lisp code I was looking at.

So I see you reported several hard crashes with Emacs 24.3.50 (and one
with 25.0.50), which also lack an easily reproducible recipe.  Are you
still hitting these with more recent Emacs (25.3 or 26.1)?  I doubt
there is much hope of tracking any of these down by now otherwise.